_id: 7mblgh6ywxig05cv
_key: '!items!7mblgh6ywxig05cv'
img: systems/pf1/icons/misc/magic-swirl.png
name: Semblance of Flesh
system:
  actions:
    - _id: pxochpekqtqgh7ti
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 10 minutes/level
      name: Use
      range:
        units: touch
      target:
        value: construct touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You make the target construct appear to be a living creature of flesh
      and bone, regardless of its actual materials. You can make it seem 1 foot
      shorter or taller, and appear thin, fat, or anywhere in between. Its
      bodily configuration does not change; for example, a centaur-like
      construct looks like a centaur rather than a human. The extent of the
      apparent change (such as flesh color, hair color, apparent age, and so on)
      is up to you.  The spell does not provide the abilities or mannerisms of
      the chosen form, nor does it alter the perceived tactile or audible
      properties of the construct. If you use this spell to create a disguise,
      the construct gains a +10 bonus on the Disguise check. A creature that
      interacts with the glamer receives a Will save to recognize it as an
      illusion.</p>
  learnedAt:
    class:
      arcanist: 2
      cleric: 2
      oracle: 2
      sorcerer: 2
      warpriest: 2
      wizard: 2
  level: 2
  school: ill
  sr: false
  subschool: glamer
type: spell

